#! /usr/bin/env perl

use strict;
use warnings FATAL => 'all';

use Module::Build;

my $build = new Module::Build(
	module_name => 'Script::Build',
	dist_version => '1.2',
	dist_author => 'Wessel Dankers <wsl@fruit.je>',
	dist_abstract => 'Build perl scripts (and modules)',
	license => 'perl',
	create_makefile_pl => 'small'
);
$build->create_build_script;
